# Build info properties for JDK tests
build.workspace.root= /home/jenkins/workspace/Build_JDK21_x86-64_linux_Personal
build.output.root= /home/jenkins/workspace/Build_JDK21_x86-64_linux_Personal/build/linux-x86_64-server-release
